@media (max-width: 2050px){

.phone-verticle-filter {
    display: none;
}

}
@media (max-width: 1770px){

.teal-header-3-col:nth-child(2) {
    flex: 0.3;
}
.col-lg-7.cart-wrap-middle {
    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
    max-width: 80%;
}
}
@media (max-width: 1500px){

.main-menu ul li a {
    text-transform: capitalize !important;
    padding: 40px 22px;
}
.cart-buttons.clear-cart, .cart-buttons.update-cart {
    border: 1px solid lightgray;
    margin: 0px 15px 10px 0px;
}
.button-left {
    width: 68%;
}
.cart-buttons.update-cart {
    float: left;
}
.sticky.is-sticky .main-menu li a {
    padding: 35px 17px;
}
.sticky.is-sticky .main-menu li:first-child a {
    padding-left: 17px;
    //background: white;
    border-radius: 0;
}
.button-group a {
    display: inline-block;
    font-size: 21px;
    line-height: 0;
    color: #fff;
    padding: 12px;
    text-align: center;
    margin: 0 9px;
    background-color: #353535;
    -webkit-transform: scale(0.6);
    -ms-transform: scale(0.6);
    transform: scale(0.6);
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    opacity: 0;
    visibility: hidden;
}
}
@media (max-width: 1260px){

.main-menu ul li a {
    text-transform: capitalize !important;
    padding: 30px 14px;
}
.logo {
    height: 85px;
    padding: 20px 0px;
}
.teal-bottom-header a {
    padding: 20px 13px 20px 12px !important;
}
.main-menu ul li a {
    font-size: 11px;
    padding: 40px 15px;
}
.header-configure-area ul li a {
    font-size: 14px;
}
.header-social-link .fa {
    font-size: 16px;
    color: #084848;
}
.mobile-logo {
    max-width: 140px;
    width: 100%;
    height: 75px;
    padding: 15px 0px;
}
.mobile-logo img {
    height: 100%;
}
.is-sticky .mobile-main-header .mobile-menu-toggler .mini-cart-wrap a {
    color: #fff;
}
.is-sticky i.lnr.lnr-menu {
    color: #232323;
}
.home-grid-single {
    max-height: 250px;
    min-height: 250px;
}
.teal-grid-home-wrap {
    grid-template-rows: minmax(250px, auto);
}
h1.store-name {
    font-size: 14px;
    color: #4c4c4c;
    cursor: pointer;
}
.store-details p {
    line-height: 24px;
    font-size: 13px;
}
.store-locator-wrap > .col-5.col-md-5.col-sm-1 {
    flex: 1 0 48%;
    margin-bottom: 35px;
    max-width: 50% !important;
}
}

@media (max-width: 990px){
.pc-verticle-filter {
    display: none;
}
.phone-verticle-filter {
    display: block;
}
.not-home .mobile-header.sticky {
    border-bottom: 2px solid teal;
}

.footer-widget-inner .col-lg-3 {
    border-right: 0px solid teal;
    width: 50%;
    text-align: left;
}
.footer-widget-inner .col-lg-3:nth-child(even) {
    text-align: right;
}
.footer-widget-inner .col-lg-3:nth-child(even) .footer-widget-title {
    text-align: right;
}
.footer-widget-inner .col-lg-3:nth-child(even) ul.footer-widget-body {
    text-align: right;
}
.footer-widget-inner .col-lg-3:nth-child(even) .footer-widget-body li {
    display: block !important;
}

.footer-widget-inner {
    padding-bottom: 10px;
}
.checkout-wrap {
    width: 100%;
    margin: auto;
}
.checkout-page-wrapper .container {
    max-width: 100%;
}
.cart-main-wrapper .container {
    max-width: 98%;
}
.col-lg-7.cart-wrap-middle {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.pro-thumbnail img.img-fluid {
    height: 81px;
}
.cart-table .table tr .pro-thumbnail, .cart-table .table tr .pro-price, .cart-table .table tr .pro-quantity, .cart-table .table tr .pro-subtotal, .cart-table .table tr .pro-remove {
    width: 98px;
    display: inline-block;
}
.cart-table .table tbody tr td {
    padding: 10px 12px;
}
.button-right {
    width: 46%;
    float: right;
}
.button-left {
    width: 50%;
} 
div#map {
    height: 435px;
	margin-top: 35px;
}
.store-locator-wrap > .col-5.col-md-5.col-sm-1 {
    flex: 1 0 100%;
    margin-bottom: 35px;
    max-width: 100% !important;
}
h1.store-name {
    font-size: 16px;
    color: #4c4c4c;
    cursor: pointer;
}
.store-image {
    flex: 1 0 35%;
    margin-left: 40px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    height: 194px;
}
	.product-review-info .tab-content.reviews-tab .table {
    margin-bottom: 0;
    width: 100%;
}
	.teal-pro-atts {
    width: 100%;
}
	.top-banner-slide {
    width: 80%;
    margin: auto;
    padding: 20px 0px;
}
.close-banner {
    font-size: 28px;
}
.top-banner-slide .slick-slide {
    font-size: 11px;
}
}

@media (max-width: 764px){
.sku-wrap.half-wrap {
    text-align: right;
    width: 40%;
    float: right;
}
	.availability-wrap.half-wrap {
    width: 60%;
}
}
@media (max-width: 570px){

.teal-grid-home-wrap {
    display: flex; 
}
.phone-filter-shop-left{
    width: 49%;
    float: left;
}
.phone-filter-shop-right{
    width: 49%;
    float: right;
}
.nice-select {
    width: 100%;
}
.footer-widget-inner .col-lg-3 {
    border-right: 0px solid teal;
    width: 50%;
    text-align: left;
}
.footer-widget-inner .col-lg-3:nth-child(even) {
    text-align: right;
}
.footer-widget-inner .col-lg-3:nth-child(even) .footer-widget-title {
    text-align: right;
}
.footer-widget-inner .col-lg-3:nth-child(even) ul.footer-widget-body {
    text-align: right;
}
.footer-widget-inner .col-lg-3:nth-child(even) .footer-widget-body li {
    display: block !important;
}


.product-comp-wish {
    display: none;
    width: 100%;
    text-align: center;
}
.product-details-des.quick-details {
    padding: 0px 6px 0px 6px;
}
.size-fit-wrap {
    width: 70%;
    float: left;
    text-align: left;
}
.tab-seperator {
    border-left: 0px solid lightgray;
}
.tab-pane {
    width: 100%;
    text-align: left;
}
.teal-pro-atts {
    width: 100%;
    display: inline-block;
    margin-bottom: 21px;
}
.product-details-des .quantity {
    margin-right: 10px;
    width: 50%;
}
.product-details-des .useful-links {
    display: block;
    margin-bottom: 20px;
}
.useful-links {
    width: 100%;
}
.product-comp-wish a{
    display: inline-block;
    vertical-align: top;
}
.product-social-link {
    display: block;
    margin-left: auto;
    text-align: center;
    margin-top: 14px;
}
.checkout-wrap {
    width: 100%;
}
.order-summary-table .table, .order-summary-table table {
    font-size: 11px;
}
table.product-checkout-table img {
    display: none;
}
.footer-social-link a {
    margin-left: 27px;
}
.footer-social-link .fa {
    font-size: 20px;
}
.button-right {
    width: 46%;
    float: right;
}
.button-left {
    width: 50%;
} 
.cart-update-option.d-block.d-md-flex.justify-content-between {
    width: 100%;
    margin-bottom: 24px;
}
.cart-update-option .apply-coupon-wrapper button {
    width: 44%;
}
.button-left, .button-right {
    display: inline-block;
    vertical-align: top;
    margin: 20px 0px 0px 0px;
    font-size: 12px;
}
.cart-calculator-wrapper {
    width: 100%;
}
.cart-buttons {
    padding: 11px 9px;
}
div#map {
    height: 330px;
    margin-top: 35px;
}
}



@media only screen and (max-width: 1400px) {
    .the-landing-whole {
        transform: translate(-13%, -7%) scale(0.8);
        -moz-transform: translate(-13%, -7%) scale(0.8);
        }
    .tea-logo {
            margin-left: 113px;
        }
	.foot-table td:first-child {
    width:60%;
}
    }

@media only screen and (max-width: 1300px)
{
    .the-landing-whole {
        transform: translate(-16%, -7%) scale(0.7);
        -moz-transform: translate(-16%, -7%) scale(0.7);
    }
}
@media only screen and (max-width: 1100px){
    .the-landing-whole {
        transform: translate(-22%, -9%) scale(0.6);
        -moz-transform: translate(-22%, -9%) scale(0.6);
    }
}




@media only screen and (max-width: 600px) {
   html.landing main{background-color: #014444;}
    .on-mobile {
        display: block;
    }
html.landing body{
	height: 100%;
  overflow: hidden;
  width: 100%;
  position: fixed;
	}
     .desktop-logo{
        display: none;
    }
    .tea-logo.phone-logo {
        top: 0;
        height: 30%;
        width: 100%;
        position: initial;
        margin-left: 0
    }
    .the-landing-whole {
        top: 0;
        left: 0;
        position: relative;
        transform-origin: 0 0;
        -moz-transform-origin: 0 0;
        transform: translate(-2%, 0%) scale(0.30);
        -moz-transform: translate(-2%, 0%) scale(0.30);
    }
    img.bg , .cliped {
        width: 1920px;
        height: 1280px;
        position: absolute;
        top: 0%;
        left: 0%;
        filter: grayscale(1);
       /* zoom: 0.33;*/
    }
    .fashion {
        width: 81%;
        left: 44%;
    }
    .circle {
        transform: translate(-50%, -50%) scale(2.5);
    }
    .on-mobile.footer-bottom {
        position: absolute;
        bottom: 0;
        width: 100%;
        text-align: center;
    }
    ul.foot-ul li {
        display: inline-block;
    }
    ul.foot-ul li a{
        display: block;
        padding: 12px;
        font-size: 15px;
        color: white;
        font-weight: 600;
        text-decoration: none;
      }
      .foot-copy h3 {
        color: #848484;
        font-size: 16px;
        font-weight: 600;
        line-height: 18px;
        padding: 0px 20px;
    }
    .foot-copy h2 {
        color: #929292;
        font-size: 16px;
        font-weight: 600;
        line-height: 18px;
        padding: 15px;
    }
	a.theFull-link-home {
    display: block;
    width: 100%;
    height: 100%;
}
}
@media only screen and (max-width: 650px) and (max-height: 1050px) {
.tea-logo.phone-logo {
    height: 240px;
    }
  .the-landing-whole {
    transform: translate(0%, 0%) scale(0.26);
    -moz-transform: translate(0%, 0%) scale(0.26);
}	
	.lifeStyle-line rect {
    transform: translate(-177%, -12%) scale(1.9);
}

.furniture-line rect {
    transform: translate(0%, -50%) scale(1.9);
}
svg.lifeStyle-line text{
    font-size: 104px;
    transform: translate(0%, 13%);
    }
svg.furniture-line text {
 font-size: 104px;
 transform: translate(-148%, 56%);
}
.furniture.circle {
    transform: translate(-50%, 475%) scale(2.5);
	top: 0%;
    left: 64%;
}
	
}
@media only screen and (max-width: 600px) and (max-height: 850px) {
.tea-logo.phone-logo {
    height: 200px;
    }
     .the-landing-whole {
        transform: translate(-2%, 0%) scale(0.27);
        -moz-transform: translate(-2%, 0%) scale(0.27);
    }
}

@media only screen and (max-width: 600px) and (max-height: 750px) {
.tea-logo.phone-logo {
    height: 150px;
    }
    .the-landing-whole {
    transform: translate(-2%, 3%) scale(0.27);
    -moz-transform: translate(-1%, 0%) scale(0.27);
}
.furniture.circle {
    transform: translate(-50%, 488%) scale(2.5);
	top: 0%;
    left: 64%;
}
}

@media only screen and (max-width: 600px) and (max-height: 670px) {
    .the-landing-whole {
        transform: translate(-1%, 0%) scale(0.23);
        -moz-transform: translate(-1%, 0%) scale(0.23);
    }
}

@media only screen and (max-width: 600px) and (max-height: 570px) {
    .the-landing-whole {
        transform: translate(-1%, 0%) scale(0.2);
        -moz-transform: translate(-1%, 0%) scale(0.2);
    }
    .tea-logo.phone-logo {
    height: 130px;
    }
     .foot-copy h3 ,.foot-copy h2 {
        font-size: 13px;
    }
}

@supports (-webkit-touch-callout: none) {

}
@media only screen and (max-width: 1366px) {
a.teal-home, a.teal-button {
    font-size: 36px;
    line-height: 45px;
}
}
@media only screen and (max-width: 1025px) {
img.ios-logo {
    height: 70px;
}
h4.heading-logo {
    letter-spacing: 13px;
    font-size: 23px;
}
h2.slogan {
    font-size: 26px;
}
.landing-back {
    text-align: center;
}
.the-landing-buttons {
    display: inline-block;
    margin-left: 0;
    transform: translate(0%, 0%);
}
}
@media only screen and (max-width: 650px) {
img.ios-logo {
    height: 60px;
}
h4.heading-logo {
    letter-spacing: 13px;
    font-size: 16px;
}
h2.slogan {
    font-size: 21px;
}
a.teal-home, a.teal-button {
    font-size: 25px;
	line-height:29px;
}
}

@media only screen and (max-width: 500px) {
.gift-wrap {
    height: 100px;
    background-size: auto 45px;
}
	button.btn.btn__bg.place-order, button.btn.btn__bg.online_payment  {
    width: 100%;
}
}
@media only screen and (max-width: 400px) {
img.ios-logo {
    height: 42px;
}
h4.heading-logo {
    letter-spacing: 13px;
    font-size: 10px;
}
h2.slogan {
    font-size: 16px;
}
a.teal-home, a.teal-button {
    font-size: 18px;
    margin-top: 10px;
}
h4.heading-logo, h2.slogan {
    line-height: 24px;
}
.gift-title {
    font-size: 9px;
}
}